{
  "id": 3378323,
  "name": "The People of the State of Illinois, defendant in error, v. F. E. Uttinger, plaintiff in error",
  "name_abbreviation": "People v. Uttinger",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,966",
  "first_page": "641",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 553,
    "ocr_confidence": 0.522,
    "sha256": "e192e79dc487e651157addf1e6b35858548568ad1182b59a26ad2ccfd14a594f",
    "simhash": "1:52770c00c946827a",
    "word_count": 90
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. F. E. Uttinger, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "James L. Hicks and Thomas J. Kastel, for plaintiff in error. Robert P. Shonkwiler, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. F. E. Uttinger, plaintiff in error.\nGen. No. 7,966.\nProsecution for violations of Prohibition Act. Conviction and sentence. Error to the County Court of Piatt county; the Hon, M, R. Davidson, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded.\nOpinion filed November 6, 1926.\nJames L. Hicks and Thomas J. Kastel, for plaintiff in error. Robert P. Shonkwiler, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0641-05",
  "first_page_order": 673,
  "last_page_order": 674
}
